Severity: normal

To resolve #735516 the python-liblas binary package is now built from
the liblas source package. 

The python-liblas source package has a hardcoded dependency on
liblas1 which is no longer built by liblas.

The liblas source package contains a newer python extension than
available on pypi as used by the python-liblas source package.

Kind Regards,


Pkg-grass-devel mailing list

Reply via email to